Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 13:33:44 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">But I need exchange.. or I will not receive it anymore. I will not throw or waste my money that I earned .so I need exchange or I will just cancel it</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Mar 2023, 4:59 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Rnie,</div>
<div><br></div>
<div dir="ltr">Thanks for reaching out to Max and giving us the opportunity to assist you.</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took it out of your order. You are still going to receive the remaining items. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why this item was cancelled and you received a notification regarding the same item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Since it was cash on delivery order so refund was not applicable for this item.</div>
<div><br></div>
<div dir="ltr">Our delivery partner will call you before delivering the rest of the items.</div>
<div><br></div>
<div>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827129